#Sun Oct 12 15:23:34 GMT 2014
tsi.image.region.horizon.count.thin=388
tsi.image.region.zenith.count.total=27884
tsi.image.count.below.horizon=17049
tsi.image.sunny=false
tsi.image.region.zenith.count.thin=2430
tsi.image.solar.azimuth=121.6648997136621
tsi.image.solar.altitude=23.982468931736836
tsi.image.count.box=3793
tsi.image.time=October 12, 2014 3\:23\:30 PM GMT+00\:00
tsi.image.fraction.thin=0.08978130410664156
tsi.image.count.sky=59489
tsi.image.pitch.y=0.0125
tsi.image.pitch.x=0.013
tsi.image.top.az=90
tsi.image.version=1.1.2
tsi.image.region.zenith.count.opaque=4687
tsi.image.region.horizon.count.opaque=536
tsi.image.region.sun.count.thin=249
tsi.image.count.below.proczen=15419
tsi.image.region.sun.count.opaque=292
tsi.image.count.mask=5626
tsi.image.region.horizon.count.total=5139
tsi.image.count.unknown=0
tsi.image.region.sun.count.total=3849
tsi.image.fraction.opaque=0.17354468893408864
tsi.image.focal.length=5.5
